@import 'settings';
@import 'mixins';
@import 'typography';

.CategoryList {
    position: relative;
    display: block;

    &__category {
        min-height: 50vh;
    }

    @media #{$tablet-wide-down} {
        .ProjectsList {
            padding-right: 36px;
        }
    }
}
